Bug 215645 - Package wgrib seperately?
Package wgrib seperately?
Product: Fedora
Classification: Fedora
Component: grads (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
Depends On:
Blocks: 215792
  Show dependency treegraph
Reported: 2006-11-14 18:43 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.9b4-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-02 20:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-11-14 18:43:20 EST
grads contains a version of wgrib.  wgrib has a separate "upstream" at
http://www.cpc.ncep.noaa.gov/products/wesley/wgrib.html and has a newer version
than that shipped with grads.  Furthermore, it does not appear that any of the
other programs in grads make explicit use of wgrib.  Seems to me that we should
removed wgrib from grads and package wgrib separately.

Comment 1 Patrice Dumas 2006-11-15 04:10:43 EST
Yes, I agree that it could be done that way. I think I packaged it
in grads because it was allready in grads and there was no proper 
released version of wgrib. As soon as it enters extra I will remove it 
from grads.
Comment 2 Patrice Dumas 2007-01-02 20:04:56 EST
Closing, since it is out of grads for all the relevant fedora

Note You need to log in before you can comment on or make changes to this bug.